/*img, div, li { behavior: url("files/iepngfix.htc") }*/

html,
body {
   margin:0;
   padding:0;
   height:100%;
   background: url("images/61.jpg");
   color:#989898;
}

#wrap {
	background:white;
	width:900px; 
	margin:0 auto;
	min-height:100%;
	_height:100%;
	position:relative;
	border-left: 1px solid #ddd; 
	border-right: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	-moz-box-shadow:  0 0 15px 5px #666;
    -webkit-box-shadow:  0 0 15px 5px #666;
    box-shadow:  0 0 15px 5px #666;
	background: url("images/bg4.jpg");
	abackground: grey;
     
}
#header {
	height:100px;
}

#line {
	height:5px;
	background: url("images/line2.jpg") no-repeat;	
}


a {color: #787878;text-decoration: none}
a:visited {color:#787878;text-decoration: none}
a:active {color:red}
a:hover {text-decoration: underline;}

#body {
	padding-bottom:60px;   /* Height of the footer */
}

#leftmenu{
	float:right;  
	width:170px;
}

ul.menu{
  padding: 20px 0 25px 20px;
  font-size:12px;
  afont-weight:bold;
}

ul.menu li{
  list-style: none;
  font-family: Hardkaze;
  font-size: 18px;
}

ul.menu li a:hover{
  text-decoration:none;
}

@font-face {
	font-family: Hardkaze;
	src: url('Hardkaze.ttf');
}

#content{
	float:left;
	width: 728px;
	_width:690px;
}

#container {
	padding:20px;
}

#footer {
	border-top: 1px solid #ddd;
	position:absolute;
	bottom:0;
	width:100%;
	height:60px;   /* Height of the footer */
	line-height:60px;
	text-align:center;
	background: url('images/footerBG.jpg') no-repeat; 
	color:#fff;
	z-index:500;
	
}
#footer * {color:#fff;}

#article_stream{ 
	/*border-right:1px dotted #aaa;*/ 
	padding-bottom:30px;
}
.article_intro_container {padding:30px 30px 0 30px;}

.article_time {color:#888;float:right;font-style:italic;font-size:10px;padding-top:3px;padding-right:15px;}
.article_views {color:#888;float:right;font-style:italic;font-size:10px;padding-top:3px;padding-right:15px;}
.article_comments {color:#888;float:right;font-style:italic;font-size:10px;padding-top:3px;padding-right:15px;}
.article_link {float:left;padding-right:15px;line-height:20px;}
.article_link  img{height:20px;width:20px;}

.article_rating {float:right;}

.article_content {padding-top:5px}

#article_container{
	padding-bottom:30px;
}

.article_border{border-left:1px dotted #aaa;}

#addform{padding:0 0 20px 0;}
#addform table {width:100%; border-collapse: collapse;}
#addform table td.left{
	border-left:1px dotted #aaa;
	awidth:180px;
	vertical-align:top;
	padding-left:3px;
}
#addform table .fielddescription {color:#999; padding:0 10px 10px 5px; vertical-align: top; border-top: 1px solid #ddd;}

.hTitle{font-size:10px; color:#999;}
.menuBox{padding:5px 0 10px 0}
#BrowseMenu{padding:0 15px 20px 15px;}	

#MainMenu li {border-bottom:1px solid #5F6061;margin-right:5px;padding:0px 10px;padding-left:30px;}	
#MainMenu #homeLink {background:url("images/home.png") no-repeat scroll 3px 5px transparent;}
#MainMenu #addLink {background:url("images/add_pen_small.png") no-repeat scroll 3px 4px transparent;}
/*
#MainMenu #forumLink {background:url("http://ap3.fas.nus.edu.sg/appl/web2/cls/images/forum_icon.gif") no-repeat scroll 3px 4px transparent;}
*/
#MainMenu #faqLink {background:url("images/info_question_small.png") no-repeat scroll 1px 5px transparent;}
#MainMenu #randomLink {background:url("images/refresh_small.png") no-repeat scroll 2px 6px transparent;}
#MainMenu #chatLink {background:url("images/chat-icon_small.png") no-repeat scroll 2px 6px transparent;}
#MainMenu li:last-child {border-bottom:none;}
		
#newPostsCount {
	margin: 0 5px 15px; 
	padding: 10px 12px 12px;
	font-size:11px;
	color:#8C2222; 
	border-top:1px dotted #555; 
	border-bottom:1px dotted #555;
}

input.disabledbutton, input.disabledbutton:hover{
	background:#eee;
	color:#aaa;
}

.categorytext{
	color: Olive;
}
input.tagTextBoxOK{
	font-size:10px;height:16px;
}
input.categorySelectBoxOK{
	font-size:10px;height:16px;
}
.tagTextBox{
font-size:10px;height:14px;border:1px solid #ddd;
}
.categorySelectBox{
font-size:10px;height:16px;border:1px solid #ddd;margin-left:1px;
}

/* ------- */

button.rounded{
border: 0 none;
cursor: pointer;
font-weight: bold;
padding: 0 10px 0 0;
text-align: center;
height: 30px;
line-height: 30px;
width: auto;
}

button.rounded {
background: transparent url( images/btn_right.png ) no-repeat scroll right top;
clear: left;
font-size: 0.9em;
}

button span {
display: block;
padding: 0 0 0 10px;
position: relative;
white-space: nowrap;
height: 30px;
line-height: 30px;
}

button.rounded span {
background: transparent url( images/btn_left.png ) no-repeat scroll left top;
color: #FFFFFF;
}

button.rounded:hover {
background-position: 100% -30px;
}

button.rounded:hover span {
background-position: 0% -30px;
}

button::-moz-focus-inner {
border: none;
}



/* ------- */
.question{
	background: none repeat scroll 0% 0% rgba(247, 162, 42, 0.2);
	border-radius: 3px 3px 3px 3px;
	padding: 3px 4px;
	margin-bottom: 3px;
	color: white;
	font-weight: bold;
	text-align: center;
}

.answer{
	background: none repeat scroll 0% 0% rgba(119, 119, 119, 0.2);
	border-radius: 3px 3px 3px 3px;
	padding: 2px 2px;
	margin-bottom: 3px;
}